
Foreman - Feature #36891

Provide a scope for email-notification-eligible users

11/06/2023 02:23 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9892

  

Description

to avoid repeating it all over the place

Associated revisions

Revision 2233c33c - 02/21/2024 12:08 PM - Adam Ruzicka

Fixes #36891 - Provide a scope for email-notification-eligible users

History

#1 - 11/06/2023 02:47 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9892 added

#2 - 02/21/2024 12:08 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 02/21/2024 01:00 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|2233c33cbd62f2ca85d091fcd05f52cd01903b31.

#4 - 03/19/2024 01:44 PM - Ewoud Kohl van Wijngaarden

- Tracker changed from Bug to Feature

- Triaged changed from No to Yes
